<webobject name="ConditionHistorique">



<table class="tableOrange">
<thead>
	<tr>
		<th class="useMinWidth">Annee&nbsp;Scolaire</th>
		<th>Inscription</th>
		<th>Filiere</th>
		<th>Diplome</th>
		<th>Specialite</th>
		<th>Etablissement</th>
	</tr>
</thead>
<tbody>
	<webobject name="RepetitionHistorique">
	<webobject name="RepetitionRedoublement">
	<tr>
		<td><webobject name="Annee"/>/<webobject name="AnneePlusUn"/></td>
		<td><webobject name="TypeInscription"/></td>
		<td><webobject name="Filiere"/> <webobject name="FiliereAnnee"/></td>
		<td><webobject name="DiplomeAbreviation"/></td>
		<td><webobject name="DiplomeSpecialite"/></td>
		<td><webobject name="Etablissement"/></td>
	</tr>
	</webobject>
	</webobject>
</tbody>
</table>

<br/>

<table class="tableOrange">
<thead>
	<tr>
		<th class="useMinWidth">Annee&nbsp;Scolaire</th>
		<th>Type Bac</th>
		<th>Libelle</th>
		<th>Etablissement</th>
	</tr>
</thead>
<tbody>
	<tr>
		<td><webobject name="AnneeBac"/>/<webobject name="AnneeBacPlusUn"/></td>
		<td><webobject name="TypeBac"/></td>
		<td><webobject name="NomBacCourt"/> : <webobject name="NomBacLong"/></td>
		<td><webobject name="EtablissementBac"/></td>
	</tr>
</tbody>
</table>
</webobject>
<wo:else>
Pas d'historique
</wo:else>
